{
  "BTN_PACKED": "FR_FR PACKED",
  "BTN_PARK": "FR_FR PARK",
  "LBL_PARKED": "FR_FR Parked",
  "LBL_CUSTOMER": "FR_FR Customer",
  "LBL_DELIVERY_DATE": "FR_FR Delivery Date",
  "LBL_PACKING_INSTRUCTIONS": "FR_FR Packing Instructions",
  "LBL_STATUS": "FR_FR Status",
  "HDR_PACKING_NOTE": "FR_FR PACKING NOTE",
  "HDR_SCAN_NOTE": "FR_FR SCAN NOTE",
  "LBL_PACKING_NOTE": "FR_FR Packing Note",
  "HDR_PRODUCTS": "FR_FR PRODUCTS",
  "COL_PRODUCT_CODE": "FR_FR Product Code",
  "COL_SIZE": "FR_FR Size",
  "COL_DESC": "FR_FR Description",
  "COL_ORDERED": "FR_FR Ordered",
  "COL_DELIVERED": "FR_FR Delivered",
  "COL_TO_DO": "FR_FR To do",
  "COL_SCANNED_BUNDLES": "FR_FR Scanned Bundles",
  "COL_NUMBER_OF_BUNDLES": "FR_FR # Bundles",
  "MSG_DN_NOT_FOUND": "FR_FR Packing/Delivery note {{noteNr}} not found!",
  "MSG_DN_CANCELLED": "FR_FR This delivery note is cancelled!",
  "MSG_DN_PAST": "FR_FR Packing note may not be selected since it has a delivery date in the past. This is not allowed for the current workstation!",
  "MSG_DN_PAST_1W": "FR_FR Packing note may not be selected since it has a delivery date which is more than 1 week ago. This is not allowed for the current workstation!",
  "MSG_PACKING_DEPARTMENT_DEFINED": "This packing note is for packing department {{packingDepartmentOfPackingNote}} while this workstation is for {{packingDepartmentOfWorkstation}}",
  "MSG_SHOULD_PROCESS_ACTIVE_BU": "FR_FR The selected packing notes should be processed by the currently active business unit!",
  "MSG_ORIGIN_NOT_SUPPORTED": "FR_FR Notes with origin {{origin}} are not yet supported!",
  "MSG_DN_PROCESS_OTHER_WS": "FR_FR Packing/Delivery Note {{noteNr}} is currently being processed by workstation {{workstation}}. Modify not allowed!",
  "HDR_CONTAINERS": "FR_FR Containers",
  "HDR_PACKED_IN": "FR_FR PACKED IN",
  "BTN_ADD_CONTAINER": "FR_FR Add ",
  "MSG_NO_ID_CODE_CONFIG": "FR_FR No ID Code configuration found!",
  "MSG_EXCEEDED_LENGTH": "FR_FR ID Code length is not correct! It should be {{requiredLengths}}.",
  "MSG_ID_CODE_NO_MATCH": "FR_FR ID Code {{idCode}} does not match any ID Code configuration!",
  "MSG_ID_CODE_NOT_FOUND": "FR_FR ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_USED_OTHER_BU": "FR_FR Container cannot be used by this business unit!",
  "MSG_CONTAINER_OTHER_CUSTOMER": "FR_FR You may not use this container because it is owned by another customer!",
  "MSG_CONTAINER_DEACTIVATED": "FR_FR Container is deactivated!",
  "MSG_CONTAINER_ALREADY_SCANNED": "FR_FR Container was already scanned!",
  "HDR_ADD_PRODUCTS": "FR_FR Add Products",
  "BTN_PACKED_ALL": "FR_FR PACKED ALL",
  "MSG_NOTE_PARKED": "FR_FR Note {{noteNumber}} was successfully parked!",
  "MSG_ERROR_NOTE_NOT_PARKED": "FR_FR Note {{noteNumber}} could not be parked: {{error}}",
  "MSG_ERROR_NOTE_NOT_CANCELLED": "FR_FR Note {{noteNumber}} could not be cancelled: {{error}}",
  "MSG_NOTE_PROCESSED": "FR_FR Delivery: {{deliveryDay}} <br/>Route: {{route}}",
  "MSG_NOTE_PROCESSED_WITHOUT_ROUTE": "FR_FR Delivery: {{deliveryDay}}",
  "MSG_ERROR_NOTE_NOT_PROCESSED": "FR_FR Note {{noteNumber}} could not be processed: {{error}}",
  "MSG_NOT_SCANNED": "FR_FR Not scanned",
  "MSG_NOT_CAPTURED": "FR_FR Not captured",
  "MSG_PRESS_TO": "FR_FR Press to ",
  "MSG_SCAN_ID": "FR_FR scan ID",
  "MSG_CAPTURE_WEIGHT": "FR_FR capture weight",
  "MSG_SCAN_AND_WEIGH": "FR_FR scan & weigh",
  "MSG_OPERATE_SCALE": "FR_FR Operate scale",
  "BTN_UNIQUE_ID": "FR_FR Unique ID",
  "BTN_NO_UNIQUE_ID": "FR_FR No Unique ID",
  "LBL_CONTAINER_TYPE": "FR_FR Container Type",
  "MSG_NO_CONTAINER_TYPE_FOUND": "FR_FR No container types found!",
  "DELETE": "FR_FR REMOVE",
  "MSG_DELETE_CONTAINER": "FR_FR Are you sure you want to remove container {{sequenceNumber}}? This will also remove its contents.",
  "LBL_WEIGHING_CATEGORY": "FR_FR Weighing Category",
  "MSG_NO_WEIGHING_CATEGORIES": "FR_FR No weighing categories found!",
  "BTN_DELIVER_EMPTY": "FR_FR Deliver Empty",
  "LBL_EMPTY": "FR_FR Empty",
  "BTN_CORRECT": "FR_FR Correct",
  "COL_ORIGINAL_DELIVERY": "FR_FR Original Delivery",
  "COL_ACTUAL_DELIVERY": "FR_FR Actual Delivery",
  "COL_ADJUSTMENT_QTY": "FR_FR Adjustment Qty.",
  "HDR_CREATE_CORRECTION_NOTE": "FR_FR Create Correction Note",
  "BTN_VOID_NOTE": "FR_FR Void Note",
  "BTN_UNDO_VOID_NOTE": "FR_FR Undo Void Note",
  "MSG_WARNING_DELIVERY_NOTE_ALREADY_CORRECTED": "FR_FR This delivery note is already corrected. Are you sure you want to correct this delivery note?",
  "MSG_ERROR_DELIVERY_NOTE_ALREADY_INVOICED": "FR_FR Delivery note is already invoiced, correction is not allowed!",
  "HDR_WARNING_DELIVERY_NOTE_ALREADY_CORRECTED": "FR_FR Delivery Note Already Corrected",
  "HDR_ERROR_DELIVERY_NOTE_ALREADY_INVOICED": "FR_FR Delivery Note Already Invoiced",
  "MSG_CORRECTION_NOTE_PROCESSED": "FR_FR Correction Ticket {{noteNumber}} was successfully processed!",
  "MSG_CORRECTION_NOTE_PRINTED": "FR_FR Correction Ticket {{noteNumber}} was successfully printed!",
  "MSG_ERROR_CORRECTION_NOTE_NOT_PRINTED": "FR_FR Correction Ticket {{noteNumber}} could not be printed: {{error}}",
  "BTN_START_SCAN": "FR_FR Start Scan",
  "BTN_LEAVE_SCAN": "FR_FR Leave Scan",
  "TTL_ORIGINAL_DELIVERY": "FR_FR Original Delivery",
  "TTL_ADJUSTMENT_QTY": "FR_FR Adjustment Qty.",
  "TTL_ACTUAL_DELIVERY": "FR_FR Actual Delivery",
  "HDR_SCAN": "FR_FR SCAN",
  "LBL_LAST_SCANNED_CODE": "FR_FR Last Scanned Code",
  "LBL_PRODUCT": "FR_FR Product",
  "HDR_SCAN_BUNDLE": "FR_FR Scan Bundle",
  "LBL_CONTAINER": "FR_FR CONTAINER",
  "TTL_PARK_NO_PRODUCTS_OR_WEIGHTS": "FR_FR No products or weights on this note",
  "MSG_PARK_NO_PRODUCTS_OR_WEIGHTS": "FR_FR You are trying to park a packing note without any products to deliver and without any recorded weights. Are you sure you want to keep this one or do you want to cancel it?",
  "BTN_KEEP_NOTE": "FR_FR Keep note",
  "BTN_CANCEL_NOTE": "FR_FR Cancel Note",
  "MSG_NOTE_CANCELLED": "FR_FR Packing note has been cancelled",
  "MSG_ID_CODE_NOT_EXIST": "FR_FR Unique bundle ID does not exist.",
  "MSG_BUNDLE_ALREADY_SCANNED_OUT": "FR_FR Bundle has been scanned out already.",
  "MSG_BUNDLE_ALREADY_SCANNED_ON_ANOTHER_PN": "FR_FR Bundle has already been scanned at another packing note.",
  "MSG_BUNDLE_CUSTOMER": "FR_FR Bundle must be delivered to customer {{customerName}}.",
  "MSG_BUNDLE_NO_PLPC": "FR_FR Customer has no contract for this product/size",
  "MSG_BUNDLE_NOT_FROM_BUFFER_ZONE": "FR_FR Unique bundle does not come from the buffer zone.",
  "MSG_WARNING_EXCEEDED_QTY": "FR_FR Order Quantity Exceeded.",
  "MSG_ERROR_BUNDLE_ALREADY_SCANNED_ON_THIS_PN": "FR_FR Bundle has already been scanned at this packing note.",
  "MSG_WARNING_REMOVE_BUNDLE_FROM_PN": "FR_FR Bundle has already been scanned. Do you want to remove it from this packing note?",
  "HDR_WARNING_DELIVERY_EXCEEDED": "FR_FR Delivery Exceeded",
  "HDR_WARNING_REMOVE_BUNDLE": "FR_FR Remove Bundle",
  "LBL_TO_SCAN": "FR_FR To Scan",
  "BTN_CANCEL_SCAN": "FR_FR Cancel Scan",
  "BTN_PACK_ANYWAY": "FR_FR Pack Anyway",
  "MSG_ERROR_NOT_ORDERED_ON_PN": "FR_FR This product / size is not ordered on this packing note.",
  "MSG_ERROR_DELIVERING_MORE_THAN_REQUESTED": "FR_FR You are delivering more than requested.",
  "MSG_ERROR_WHILE_SCANNING": "FR_FR An error occurred while scanning.",
  "MSG_NO_PRODUCTS_ADDED": "FR_FR No products will be added",
  "MSG_PRODUCTS_SUCCESSFULLY_ADDED": "FR_FR Product(s) successfully added",
  "MSG_ERROR_PRODUCTS_NOT_ADDED_TO_NOTE": "FR_FR An error occurred. Product(s) could not be added to the Note. {{ error }}",
  "MSG_PREVENT_BACK_NAVIGATION": "FR_FR You may have unsaved changes. Do you want to leave this page?",
  "LBL_SINGLE_READ": "FR_FR Single Read",
  "LBL_MULTI_READ": "FR_FR Multi Read",
  "HDR_MULTIREAD_SCAN": "FR_FR Multiread Scan",
  "BTN_RESET": "FR_FR Reset",
  "BTN_ACCEPT": "FR_FR Accept",
  "HDR_WARNING_ARE_YOU_SURE": "FR_FR Are you sure?",
  "MSG_WARNING_LEAVING_SCAN_WILL_CLEAR_MULTIREAD_SCANS": "FR_FR Leaving scans will clear all current Multiread scans.",
  "MSG_WARNING_RESETTING_WILL_CLEAR_MULTIREAD_SCANS": "FR_FR Resetting will clear all current Multiread scans.",
  "HDR_MULTIREAD_SCAN_NOT_ACCEPTED_YET": "FR_FR Multiread Scan has not been accepted yet",
  "MSG_SWITCH_TO_SINGLE_READ_ACCEPT_CURRENT_SCANNED_ITEMS": "FR_FR To switch to Scan Bundle you first need to accept the currently scanned items",
  "COL_SCANNED_QTY": "FR_FR Scanned",
  "MSG_CONTAINER_STAY_BUFFER_ZONE": "FR_FR Container is in buffer zone and may not be used for delivery.",
  "MSG_CONTAINER_STAY_OUTSCAN": "FR_FR Container has already been scanned out.",
  "MSG_ERROR_CONTAINER_USED_BY_A_DIFFERENT_CUSTOMER": "FR_FR The container is already assigned to ({{custNumber}}) - {{custName}}, ({{depNumber}}) - {{depDesc}} and ({{distrPointNumber}}) - {{distrPointDesc}}. Please scan a different container.",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_1": "FR_FR According to the system there are still bundles connected to the container.",
  "MSG_CONTAINER_ALREADY_CONNECTED_BUNDLES_2": "FR_FR Do you want to continue packing and remove these bundles?",
  "MSG_CONTAINER_ALREADY_LINKED": "FR_FR Container is already linked to another packing note!"
}